()

NAME
pmem2_map_get_address() - reads mapping address

SYNOPSIS

        #include <libpmem2.h>
        void *pmem2_map_get_address(struct pmem2_map *map);

DESCRIPTION
The pmem2_map_get_address() function reads address of the created mapping. The map parameter points to the structure describing mapping created using the pmem2_map_new(3) function.

RETURN VALUE
The pmem2_map_get_address() function returns a pointer to the mapped area.

SEE ALSO
pmem2_map_new(3), libpmem2(7) and https://pmem.io